
<!DOCTYPE html>
<html lang="es">

<head>
    <title>Tarea 3</title>
    <style>
        table,
        th,
        td {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <header>

    </header>
    <main>

        <section>
            <form>
                <fieldset>
                    <legend>Datos Básicos:</legend>
                    <label for="inputnombre">Nombre</label>
                    <input name="inputnombre">
                    <br>
                    <br>
                    <label for="inputdescri">Descripcion</label>
                    <textarea rows="4" cols="50">

                    </textarea>
                    <br><br>
                    <label for="foto">Foto</label>
                    <input type="submit" value="Seleccionar archivo"><span> nada selecionado</span>
                    <p>Añadir contador de visitas</p>
                </fieldset>
                <fieldset>
                    <legend>Datos economicos</legend>
                    <label for="precio">precio</label>
                    <input type="money"><span>$</span>
                    <label for="imp">Impuestos</label>
                    <select>
                        <option value="1%" id="porciento1">
                        <option value="2%" id="porciento2">
                        <option value="3%" id="porciento3">
                        <option value="4%" id="porciento4">
                        <option value="5%" id="porciento5">
                    </select>
                    <br><br>
                    <label for="Promo">Promoció</label><br>
                    <input type="radio" name="promo" value="Ninguno"> Ninguno<br>
                    <input type="radio" name="promo" value="Transporte gratuito"> Transporte gratuito<br>
                    <input type="radio" name="promo" value="Descuento 5%"> Descuento 5%
                </fieldset>
                <p>Análisis de ventas anuales</p>
                <table id="tb1"
                data-year="años"
                data-numprod="productos mostrados"
                data-nomprod="nombre productos"
                data-title="titulo de la tabla">
                    <tr>
                        <th rowspan="2">Año</th>
                        <th colspan="4">Expansion de ventas</th>
                    </tr>
                    <tr>
                        <th>ProductoA</th>
                        <th>ProductoB</th>
                        <th>ProductoC</th>
                        <th>ProductoD</th>
                    </tr>
                    <tr>
                        <th>N-3</th>
                        <th>3</th>
                        <th>5</th>
                        <th>8</th>
                        <th>4</th>
                    </tr>
                    <tr>
                        <th>N-2</th>
                        <th>4</th>
                        <th>4</th>
                        <th>7</th>
                        <th>3</th>
                    </tr>
                    <tr>
                        <th>N-1</th>
                        <th>4</th>
                        <th>4</th>
                        <th>7</th>
                        <th>3</th>
                    </tr>
                    <tr>
                        <th>N</th>
                        <th>5</th>
                        <th>7</th>
                        <th>6</th>
                        <th>2</th>
                    </tr>
                    <tr>
                        <th rowspan="2">Año</th>
                        <th>ProductoA</th>
                        <th>ProductoB</th>
                        <th>ProductoC</th>
                        <th>ProductoD</th>
                    </tr>
                    <tr>

                        <th colspan="4">Expansion de ventas</th>
                    </tr>


                </table>
            </form>
        </section>
    </main>
<script>
var elemento = document.getElementById('tb1');
var year = elemento.getAttribute('data-year');
var numprod = elemento.getAttribute('data-numprod');
var nomprod = elemento.getAttribute('data-nomprod');
var title = elemento.getAttribute('data-title');
</script>

</body>

</html>